{
	"$schema": "https://schema.tauri.app/config/2",
	"productName": "smoothie",
	"version": "0.1.1",
	"identifier": "smoothie",
	"build": {
		"beforeDevCommand": "bun run dev",
		"devUrl": "http://localhost:1420",
		"beforeBuildCommand": "bun run build",
		"frontendDist": "../build"
	},
	"app": {
		"windows": [
			{
				"title": "smoothie",
				"dragDropEnabled": true,
				"width": 1024,
				"height": 576,
				"maxHeight": 1080,
				"maxWidth": 1920,
				"minHeight": 288,
				"minWidth": 512,
				"fullscreen": false,
				"resizable": true
			}
		],
		"security": {
			"csp": null
		}
	},
	"bundle": {
		"active": true,
		"targets": "all",
		"createUpdaterArtifacts": true,
		"icon": [
			"icons/32x32.png",
			"icons/128x128.png",
			"icons/128x128@2x.png",
			"icons/icon.icns",
			"icons/icon.ico"
		]
	},
	"plugins": {
		"updater": {
			"pubkey": "dW50cnVzdGVkIGNvbW1lbnQ6IG1pbmlzaWduIHB1YmxpYyBrZXk6IDZGMjVEM0E3RDQ1QTE4N0YKUldSL0dGclVwOU1sYjU5a1ZiV2xOV3V2SVBPakMvLys0Q2xFYlozZEk0cW0rR2p5bnBvYkpUek8K",
			"endpoints": [
				"https://git.floatingpoint.ch/valerio/smoothie/releases/download/latest/update.json"
			]
		}
	}
}
